1747270155113
14159,2.4.0
9677,2.2.0
11888,2.2.0
9802,2.2.0
20872,1.27.0.v20201111-1638
12461,2.4.0
7724,2.4.0
11224,2.4.0
8094,1.27.0.v20221112-0806,1.33.0
14505,1.27.0.v20201111-1638
13854,1.27.0.v20221112-0806
16542,1.27.0.v20201111-1638
3892,2.2.0
22475,2.2.0
21612,1.27.0.v20221112-0806
9485,2.2.0
11191,2.2.0
12475,2.4.0
40,2.3.0
436,1.33.0
1811,1.27.0.v20221112-0806
10778,2.4.0
22641,1.27.0.v20201111-1638
14353,1.27.0.v20221112-0806
5626,2.0.0,1.33.0
15509,1.27.0.v20221112-0806,1.33.0
22902,1.33.0
3822,1.33.0
8458,2.2.0
11766,2.0.0,1.27.0.v20221112-0806,1.33.0
16900,1.27.0.v20221112-0806
7143,2.2.0
13336,1.27.0.v20221112-0806
13659,2.4.0
5747,2.4.0
10241,2.2.0
857,2.4.0
2916,2.2.0
5481,1.27.0.v20221112-0806
14997,2.4.0
1645,2.4.0
15080,2.4.0
10699,2.2.0
4496,1.33.0
10211,2.2.0
1041,2.2.0
18728,1.27.0.v20221112-0806,1.33.0
4055,2.0.0,1.27.0.v20221112-0806,1.33.0
4324,2.4.0
2958,1.27.0.v20201111-1638
17854,2.4.0
16026,1.33.0
22375,2.2.0
1788,2.0.0,1.33.0
11420,1.33.0
6182,2.2.0
21502,2.2.0
21501,2.2.0
1715,2.4.0
7062,1.27.0.v20221112-0806
18747,2.2.0
14801,1.33.0
5614,2.2.0
20437,2.4.0
10995,2.4.0
1916,2.2.0
17635,1.27.0.v20221112-0806
8168,2.0.0,1.33.0
21340,1.27.0.v20221112-0806
4523,2.4.0
7591,2.0.0,1.33.0
8910,2.3.0
5770,1.33.0
12371,1.27.0.v20221112-0806
1561,2.3.0
1883,2.2.0
6590,1.27.0.v20221112-0806,1.33.0
5773,1.33.0
6335,1.27.0.v20221112-0806,1.33.0
6295,2.2.0
7039,1.27.0.v20221112-0806,1.33.0
7896,1.27.0.v20201111-1638
9350,2.2.0
8888,1.27.0.v20221112-0806
13164,2.2.0
15150,1.27.0.v20221112-0806
6701,2.4.0
8959,2.4.0
10067,2.0.0,1.33.0
20669,2.2.0
23174,1.27.0.v20221112-0806
7476,1.27.0.v20221112-0806
20325,1.27.0.v20221112-0806
15832,1.27.0.v20221112-0806
14117,1.27.0.v20201111-1638
17621,1.27.0.v20221112-0806
2219,2.2.0
4586,2.4.0
19716,1.27.0.v20221112-0806
966,1.27.0.v20221112-0806
4390,1.27.0.v20221112-0806,1.33.0
3669,1.27.0.v20221112-0806,1.33.0
4645,2.2.0
5022,2.4.0
5328,1.27.0.v20201111-1638
13030,2.4.0
11709,2.2.0
13306,2.0.0,1.27.0.v20221112-0806,1.33.0
2986,1.27.0.v20201111-1638
2230,2.2.0
8223,2.4.0
2153,2.2.0
12913,2.4.0
2154,2.2.0
6261,2.2.0
6263,2.2.0
20734,2.4.0
